body,td,th {
	font-family: 宋体;
	color: #666666;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(/2010/images/recruitment/qqfb_02.jpg);
	background-repeat: repeat-x;
}
.navibar{ height:41px; text-align:center; }
.navibar ul{ padding:10px 0 0 ;}
.navibar li{ display:inline;  margin:0 5px; font-family: "宋体"; font-size: 12px;}
.navibar li.hot a{ color:#da0000;}
/*图片去框样式*/
a img{border:none;}
a:link {text-decoration:none;color: #333333;}
a:visited {text-decoration:none;color:#666666;}
a:hover {text-decoration: none;color: #CC0000;}
a:active {text-decoration: none;color: #666666;}

A.link1:link{text-decoration: none;color: #000000;}
A.link1:visited {text-decoration: none;color: #000000;}
A.link1:hover {text-decoration: none;color: #ff0000;}
A.link1:active {text-decoration: none;color: #000000;}

A.link2:link{text-decoration: none;color: #ffffff;}
A.link2:visited {text-decoration: none;color: #ffffff;}
A.link2:hover {text-decoration: none;color: #ff0000;}
A.link2:active {text-decoration: none;color: #ffffff;}

A.link3:link{text-decoration: none;color: #ff0000;}
A.link3:visited {text-decoration: none;color: #ff0000;}
A.link3:hover {text-decoration: none;color: #ffffff;}
A.link3:active {text-decoration: none;color: #ff0000;}

.en {
	font-family: Arial;
	font-size: 12px;
	line-height: 20px;
	color: #000000;
	text-decoration: none;
}
.enb {
	font-family: Arial;
	font-size: 12px;
	line-height: 20px;
	color: #FFFFFF;
	text-decoration: none;
}
.enh {
	font-family: Arial;
	font-size: 12px;
	line-height: 20px;
	color: #CE0201;
	text-decoration: none;
}
.zth12 {
	font-family: "宋体";
	font-size: 12px;
	line-height: 20px;
	color: #000000;
	text-decoration: none;
}
.zt12hui {
	font-family: "宋体";
	font-size: 12px;
	line-height: 20px;
	color: #666666;
	text-decoration: none;
}
.zt14hui {
	font-family: "宋体";
	font-size: 14px;
	line-height: 24px;
	color: #666666;
	text-decoration: none;
}
.zt14b {
	font-family: "宋体";
	font-size: 14px;
	line-height: 24px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
.zt12b {
	font-family: "宋体";
	font-size: 12px;
	line-height: 20px;
	color: #FFFFFF;
	text-decoration: none;
}
.zt14hong {
	font-family: "宋体";
	font-size: 14px;
	line-height: 24px;
	color: #CE0201;
	text-decoration: none;
	font-weight: bold;
}
.zt12hong {
	font-family: "宋体";
	font-size: 12px;
	line-height: 20px;
	color: #CE0201;
	text-decoration: none;
}
.bgz {
	padding-left: 13px;
}

/*关于我们*/

div.sdmenu {
	width: 198px; font-size:14px; color:#ffffff;
}
div.sdmenu div {
	background: url(/2010/images/recruitment/qqfb_17.jpg) repeat-x;
	overflow: hidden;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}
* html div.sdmenu div{
    float:left;
}
div.sdmenu div.collapsed {
	height: 31px;
}
div.sdmenu div span {
	display: block;
	line-height:31px;
	width:158px;
	color: white;
	cursor: pointer;
	margin-left:0px;
	padding-left:40px;
	font-weight:bold;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}
div.sdmenu div span a{
    padding:0; background:none; border:0; font-size:14px;line-height:31px;display:block;
}
div.sdmenu div.collapsed {
	background: url(/2010/images/recruitment/qqfb_35.jpg) repeat-x; width:198px; color: #ad8634;
}
div.sdmenu div.collapsed span{
    color:#FFFFFF; 
	line-height:31px;
}
div.sdmenu div.collapsed span a.current{
    color:#ad8634;
}
div.sdmenu div a {
	padding-left:45px;display: block;border-bottom: 1px solid #fff;color: #666666;font-size:12px; background:url(/2010/images/recruitment/qqfb_24.jpg) no-repeat 34px 10px #F1F1F1; line-height:28px;
}
div.sdmenu div a.current {
	background : url(/2010/images/recruitment/qqfb_24.jpg) no-repeat  34px 10px #ffffff;  color:#CE0201;
}
div.sdmenu div span a.current {
	background :none; color:#fff;
}
div.sdmenu div a:hover {
	background : url(/2010/images/recruitment/qqfb_24.jpg) no-repeat  34px 10px #ffffff;text-decoration: none;
}
div.sdmenu div span a:hover {
	background:none;
}

/*关于我们English*/

div.ensdmenu {
	width: 198px; font-size:14px; color:#ffffff;
}
div.ensdmenu div {
	background: url(/2010/images/recruitment/en17.jpg) repeat-x;
	overflow: hidden;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}
* html div.sdmenu div{
    float:left;
}
div.ensdmenu div.collapsed {
	height: 31px;
}
div.ensdmenu div span {
	display: block;
	line-height:31px;
	width:193px;
	color: white;
	cursor: pointer;
	margin-left:0px;
	padding-left:5px;
	font-weight:bold;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}
div.ensdmenu div span a{
    padding:0; background:none; border:0; font-size:14px;line-height:31px;display:block;
}
div.ensdmenu div.collapsed {
	background: url(/2010/images/recruitment/en35.jpg) repeat-x; width:198px; color: #ad8634;
}
div.ensdmenu div.collapsed span{
    color:#FFFFFF; 
	line-height:31px;
}
div.ensdmenu div.collapsed span a.current{
    color:#ad8634;
}
div.ensdmenu div a {
	padding-left:20px;display: block;border-bottom: 1px solid #fff;color: #666666;font-size:12px; background:url(/2010/images/recruitment/qqfb_24.jpg) no-repeat 10px 10px #F1F1F1; line-height:28px;
}
div.ensdmenu div a.current {
	background : url(/2010/images/recruitment/qqfb_24.jpg) no-repeat  10px 10px #ffffff;  color:#CE0201;
}
div.ensdmenu div span a.current {
	background :none; color:#fff;
}
div.ensdmenu div a:hover {
	background : url(/2010/images/recruitment/qqfb_24.jpg) no-repeat  10px 10px #ffffff;text-decoration: none;
}
div.ensdmenu div span a:hover {
	background:none;
}


/*2011.3.14 招聘页面 left*/

.re_left_title{font-size:14px;background : url(/2010/images/recruitment/re_01.jpg) no-repeat left center; color:#fff;line-height:33px;width:240px;text-indent:35px;font-weight:bold;height:33px;}
#re_search{background : url(/2010/images/recruitment/re_06.jpg) repeat-x;height:121px;border:1px solid #e6dbbd;width:238px;}
#re_search p{padding:3px 15px;font-size:12px;color:#666;line-height:22px;margin:0;}
#re_search p strong{color:#000;}
.re_input{width:167px;line-height:18px;font-size:12px;color:#666;}
#re_area{width:238px;border:1px solid #e6dbbd;background:#fffdf6;border-bottom:1px solid #fffdf6;}
#re_area ul,#re_area li{padding:0;margin:0;list-style:none;}
#re_area ul{}
#re_area li{padding-left:15px;background:url(/2010/images/recruitment/re_09.jpg) no-repeat 220px center; color:#666;line-height:30px;border-bottom:1px solid #e6dbbd;}
#re_area li a{font-size:12px;color:#333;}
#re_area li.click{background:url(/2010/images/recruitment/re_10.jpg) no-repeat 220px center; color:#e50102;border-bottom:1px solid #e50102;}
#re_area li.click a{color:#e50102;font-weight:bold;}
#re_area td{font-size:12px;line-height:24px;color:#333;}
.re_t1{border-bottom:1px solid #e6dbbd;border-right:1px solid #e6dbbd; border-left:1px solid #e6dbbd;  background:#fffdf6;}
.re_t1 td{font-size:12px;line-height:24px;color:#333;}
.re_p{padding:0;margin:0;background:#fffdf6;}
.re_p ul{padding:0;margin:5px 0 0 16px;list-style:none;}

.re_p li{width:45px;float:left;border-bottom:1px solid #fffdf5;color:#666;padding:0;}


/*2011.3.14 mid*/
.re_midt{width:470px;margin:0 auto;padding:0;}

.re_midt{font-size:14px;background : url(/2010/images/recruitment/re_02.jpg) no-repeat left center; color:#c5070c;line-height:33px;width:449px;text-indent:35px;font-weight:bold;height:33px;}

#hot_re{background : url(/2010/images/recruitment/re_05.jpg) bottom repeat-x;height:121px;border:1px solid #dfdfdf;width:447px;margin:0 auto;padding:0;border-bottom:1px solid #fff;}

#hot_re h1{font-family:"黑体";font-size:22px;line-height:50px;font-weight:normal;color:#000;text-align:center;padding:0;margin:0;}
#hot_re p{padding:0 15px;line-height:20px;font-size:12px;color:#333;margin:0;}

#new_re{border-bottom:1px solid #dfdfdf;border-left:1px solid #dfdfdf;border-right:1px solid #dfdfdf;width:447px;margin:0 auto 10px;padding:10px 0 0;background:#fff;height:200px;}
.d1{margin:0 10px 0;padding:0 0 0 20px;font-size:12px;}
.d1 span{color:#666;padding:5px 10px;margin:0;}
.d1 span.select{color:#c5070c;line-height:30px;font-weight:bold;border-left:1px solid #ccc;border-right:1px solid #ccc;border-top:1px solid #ccc;b}

#tabA_content{border-top:1px solid #ccc;margin:0 15px 0; }
.d2 {padding:0;height:150px;}
.d2 ul{padding:0;margin:0;height:150px;}
.d2 li{padding:0;margin:0;line-height:22px;font-size:12px;float:left;width:200px;overflow:hidden;}

#webo{border:1px solid #ccc;width:447px;margin:0 auto;padding:0;background:#fff;height:288px;overflow-y:hidden;overflow-x:hidden;}

.intr_shinyway h3{font-size:14px;background : url(/2010/images/recruitment/re_03.jpg) no-repeat left center; color:#c5070c;line-height:33px;width:290px;text-indent:35px;font-weight:bold;height:33px;}
.intr_shinyway .intr{border:1px solid #ccc;line-height:22px;padding:5px 10px;}
.intr_shinyway #bk{border-bottom:1px solid #ccc;border-left:1px solid #ccc;border-right:1px solid #ccc;}
/* CSS - sunhome - */
.sunhome h3{font-size:14px;background : url(/2010/images/recruitment/re_07.jpg) no-repeat left center; color:#c5070c;line-height:33px;text-indent:35px;font-weight:bold;height:33px;}
.sunhome_p{width:698px;margin:0 auto;border:1px solid #ccc;height:285px;}
.sunhome_p .sunhome_p_l{float:left;width:360px;}
.sunhome_p .sunhome_p_l img{border:1px solid #eee;width:320px;margin:15px 20px 0 20px;}
.sunhome_p .sunhome_p_l p{line-height:20px;text-align:center;padding:0;margin:0;}
.sunhome_p .sunhome_p_l p a{color:#333;text-decoration:none;}
.sunhome_p .sunhome_p_r {padding:17px 0 0 0;float:left;margin:0;width:336px;}
.sunhome_p .sunhome_p_r .box{float:left;margin:0 20px 0 0;padding:0;display:inline;}

.sunhome_p .sunhome_p_r .box img{border:1px solid #eee;width:145px;height:97px;}
.sunhome_p .sunhome_p_r .box p{line-height:27px;text-align:center;padding:0;margin:0;}
.sunhome_p .sunhome_p_r .box p a{color:#333;text-decoration:none;}

#honour h3{font-size:14px;background : url(/2010/images/recruitment/re_08.jpg) no-repeat left center; color:#c5070c;line-height:33px;text-indent:35px;font-weight:bold;height:33px;}
#honour .zs{}

#honour .zs{border:1px solid #ccc; width:998px; padding:0 0 15px 0; margin:0 auto; overflow:hidden; height:200px;}
#honour .zs ul{list-style:none;margin:0;height:215px;width:220px;overflow:hidden}
#honour .zs li{ list-style:none;padding:0;}
#honour .zs li{ float:left;display:inline;margin:18px 0 0 18px;text-align:center;line-height:22px;width:220px;overflow:hidden;}
#honour .zs li img{border:1px solid #ccc;padding:2px;margin:0;height:160px; overflow:hidden;}
.nodisplay{display:none;}

